Support » Plugin: Arslania Acronym Kelimeler » [Plugin: Arslania Acronym Kelimeler] This plugin works with 3.0.4

  • This plugin works with 3.0.4, I’ve installed it and already using it. Of course, it could have been so much better if it was in English or at least offer the chance to be translated.

    I kind of guessed the functions in the plugin and translated exactly what I needed for it to work.

    If anyone wants a partially translated version of this one let me know. I’m not sure just yet how to delete your acronyms and abbreviations but I know it can’t be difficult.

    Anyways, looks like is the only working plugin (with WP 3.0.4) around.

    Thanks!

    http://wordpress.org/extend/plugins/arslania-acronym-kelimeler/

  • The topic ‘[Plugin: Arslania Acronym Kelimeler] This plugin works with 3.0.4’ is closed to new replies.